"Fossies" - the Fresh Open Source Software Archive

Member "freeipmi-1.6.8/ipmipower/Makefile.in" (20 May 2021, 53981 Bytes) of package /linux/misc/freeipmi-1.6.8.tar.gz:


As a special service "Fossies" has tried to format the requested text file into HTML format (style: standard) with prefixed line numbers. Alternatively you can here view or download the uninterpreted source code file. See also the latest Fossies "Diffs" side-by-side code changes report for "Makefile.in": 1.6.7_vs_1.6.8.

    1 # Makefile.in generated by automake 1.13.4 from Makefile.am.
    2 # @configure_input@
    3 
    4 # Copyright (C) 1994-2013 Free Software Foundation, Inc.
    5 
    6 # This Makefile.in is free software; the Free Software Foundation
    7 # gives unlimited permission to copy and/or distribute it,
    8 # with or without modifications, as long as this notice is preserved.
    9 
   10 # This program is distributed in the hope that it will be useful,
   11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
   12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
   13 # PARTICULAR PURPOSE.
   14 
   15 @SET_MAKE@
   16 
   17 VPATH = @srcdir@
   18 am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
   19 am__make_running_with_option = \
   20   case $${target_option-} in \
   21       ?) ;; \
   22       *) echo "am__make_running_with_option: internal error: invalid" \
   23               "target option '$${target_option-}' specified" >&2; \
   24          exit 1;; \
   25   esac; \
   26   has_opt=no; \
   27   sane_makeflags=$$MAKEFLAGS; \
   28   if $(am__is_gnu_make); then \
   29     sane_makeflags=$$MFLAGS; \
   30   else \
   31     case $$MAKEFLAGS in \
   32       *\\[\ \	]*) \
   33         bs=\\; \
   34         sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
   35           | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
   36     esac; \
   37   fi; \
   38   skip_next=no; \
   39   strip_trailopt () \
   40   { \
   41     flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
   42   }; \
   43   for flg in $$sane_makeflags; do \
   44     test $$skip_next = yes && { skip_next=no; continue; }; \
   45     case $$flg in \
   46       *=*|--*) continue;; \
   47         -*I) strip_trailopt 'I'; skip_next=yes;; \
   48       -*I?*) strip_trailopt 'I';; \
   49         -*O) strip_trailopt 'O'; skip_next=yes;; \
   50       -*O?*) strip_trailopt 'O';; \
   51         -*l) strip_trailopt 'l'; skip_next=yes;; \
   52       -*l?*) strip_trailopt 'l';; \
   53       -[dEDm]) skip_next=yes;; \
   54       -[JT]) skip_next=yes;; \
   55     esac; \
   56     case $$flg in \
   57       *$$target_option*) has_opt=yes; break;; \
   58     esac; \
   59   done; \
   60   test $$has_opt = yes
   61 am__make_dryrun = (target_option=n; $(am__make_running_with_option))
   62 am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
   63 pkgdatadir = $(datadir)/@PACKAGE@
   64 pkgincludedir = $(includedir)/@PACKAGE@
   65 pkglibdir = $(libdir)/@PACKAGE@
   66 pkglibexecdir = $(libexecdir)/@PACKAGE@
   67 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
   68 install_sh_DATA = $(install_sh) -c -m 644
   69 install_sh_PROGRAM = $(install_sh) -c
   70 install_sh_SCRIPT = $(install_sh) -c
   71 INSTALL_HEADER = $(INSTALL_DATA)
   72 transform = $(program_transform_name)
   73 NORMAL_INSTALL = :
   74 PRE_INSTALL = :
   75 POST_INSTALL = :
   76 NORMAL_UNINSTALL = :
   77 PRE_UNINSTALL = :
   78 POST_UNINSTALL = :
   79 build_triplet = @build@
   80 host_triplet = @host@
   81 sbin_PROGRAMS = ipmipower$(EXEEXT)
   82 subdir = ipmipower
   83 DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
   84 	$(top_srcdir)/config/depcomp
   85 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
   86 am__aclocal_m4_deps = $(top_srcdir)/config/ac_dont_check_for_root.m4 \
   87 	$(top_srcdir)/config/ac_freeipmi_config_file.m4 \
   88 	$(top_srcdir)/config/ac_freeipmi_interpret_sel_config_file.m4 \
   89 	$(top_srcdir)/config/ac_freeipmi_interpret_sensor_config_file.m4 \
   90 	$(top_srcdir)/config/ac_ipmi_monitoring_sdr_cache_dir.m4 \
   91 	$(top_srcdir)/config/ac_ipmi_monitoring_sensor_config_file.m4 \
   92 	$(top_srcdir)/config/ac_ipmiconsole_config_file.m4 \
   93 	$(top_srcdir)/config/ac_ipmidetect_config_file.m4 \
   94 	$(top_srcdir)/config/ac_ipmidetectd_config_file.m4 \
   95 	$(top_srcdir)/config/ac_ipmipower_config_file.m4 \
   96 	$(top_srcdir)/config/ac_ipmiseld_cache_dir.m4 \
   97 	$(top_srcdir)/config/ac_ipmiseld_config_file.m4 \
   98 	$(top_srcdir)/config/ac_libipmiconsole_config_file.m4 \
   99 	$(top_srcdir)/config/ac_lsh_gcc_attributes.m4 \
  100 	$(top_srcdir)/config/acx_pthread.m4 \
  101 	$(top_srcdir)/config/libtool.m4 \
  102 	$(top_srcdir)/config/ltoptions.m4 \
  103 	$(top_srcdir)/config/ltsugar.m4 \
  104 	$(top_srcdir)/config/ltversion.m4 \
  105 	$(top_srcdir)/config/lt~obsolete.m4 \
  106 	$(top_srcdir)/config/systemd.m4 \
  107 	$(top_srcdir)/config/x_ac_expand_install_dirs.m4 \
  108 	$(top_srcdir)/configure.ac
  109 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
  110 	$(ACLOCAL_M4)
  111 mkinstalldirs = $(install_sh) -d
  112 CONFIG_HEADER = $(top_builddir)/config/config.h
  113 CONFIG_CLEAN_FILES =
  114 CONFIG_CLEAN_VPATH_FILES =
  115 am__installdirs = "$(DESTDIR)$(sbindir)"
  116 PROGRAMS = $(sbin_PROGRAMS)
  117 am_ipmipower_OBJECTS = ipmipower-argv.$(OBJEXT) \
  118 	ipmipower-ipmipower.$(OBJEXT) \
  119 	ipmipower-ipmipower_argp.$(OBJEXT) \
  120 	ipmipower-ipmipower_check.$(OBJEXT) \
  121 	ipmipower-ipmipower_connection.$(OBJEXT) \
  122 	ipmipower-ipmipower_error.$(OBJEXT) \
  123 	ipmipower-ipmipower_oem.$(OBJEXT) \
  124 	ipmipower-ipmipower_output.$(OBJEXT) \
  125 	ipmipower-ipmipower_packet.$(OBJEXT) \
  126 	ipmipower-ipmipower_ping.$(OBJEXT) \
  127 	ipmipower-ipmipower_powercmd.$(OBJEXT) \
  128 	ipmipower-ipmipower_prompt.$(OBJEXT) \
  129 	ipmipower-ipmipower_util.$(OBJEXT)
  130 ipmipower_OBJECTS = $(am_ipmipower_OBJECTS)
  131 ipmipower_DEPENDENCIES =  \
  132 	$(top_builddir)/common/toolcommon/libtoolcommon.la \
  133 	$(top_builddir)/common/debugutil/libdebugutil.la \
  134 	$(top_builddir)/common/miscutil/libmiscutil.la \
  135 	$(top_builddir)/common/parsecommon/libparsecommon.la \
  136 	$(top_builddir)/common/portability/libportability.la \
  137 	$(top_builddir)/libipmidetect/libipmidetect.la \
  138 	$(top_builddir)/libfreeipmi/libfreeipmi.la
  139 AM_V_lt = $(am__v_lt_@AM_V@)
  140 am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
  141 am__v_lt_0 = --silent
  142 am__v_lt_1 = 
  143 AM_V_P = $(am__v_P_@AM_V@)
  144 am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
  145 am__v_P_0 = false
  146 am__v_P_1 = :
  147 AM_V_GEN = $(am__v_GEN_@AM_V@)
  148 am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
  149 am__v_GEN_0 = @echo "  GEN     " $@;
  150 am__v_GEN_1 = 
  151 AM_V_at = $(am__v_at_@AM_V@)
  152 am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
  153 am__v_at_0 = @
  154 am__v_at_1 = 
  155 DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)/config
  156 depcomp = $(SHELL) $(top_srcdir)/config/depcomp
  157 am__depfiles_maybe = depfiles
  158 am__mv = mv -f
  159 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
  160 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
  161 LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
  162 	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
  163 	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
  164 	$(AM_CFLAGS) $(CFLAGS)
  165 AM_V_CC = $(am__v_CC_@AM_V@)
  166 am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
  167 am__v_CC_0 = @echo "  CC      " $@;
  168 am__v_CC_1 = 
  169 CCLD = $(CC)
  170 LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
  171 	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
  172 	$(AM_LDFLAGS) $(LDFLAGS) -o $@
  173 AM_V_CCLD = $(am__v_CCLD_@AM_V@)
  174 am__v_CCLD_ = $(am__v_CCLD_@AM_DEFAULT_V@)
  175 am__v_CCLD_0 = @echo "  CCLD    " $@;
  176 am__v_CCLD_1 = 
  177 SOURCES = $(ipmipower_SOURCES)
  178 DIST_SOURCES = $(ipmipower_SOURCES)
  179 am__can_run_installinfo = \
  180   case $$AM_UPDATE_INFO_DIR in \
  181     n|no|NO) false;; \
  182     *) (install-info --version) >/dev/null 2>&1;; \
  183   esac
  184 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
  185 # Read a list of newline-separated strings from the standard input,
  186 # and print each of them once, without duplicates.  Input order is
  187 # *not* preserved.
  188 am__uniquify_input = $(AWK) '\
  189   BEGIN { nonempty = 0; } \
  190   { items[$$0] = 1; nonempty = 1; } \
  191   END { if (nonempty) { for (i in items) print i; }; } \
  192 '
  193 # Make sure the list of sources is unique.  This is necessary because,
  194 # e.g., the same source file might be shared among _SOURCES variables
  195 # for different programs/libraries.
  196 am__define_uniq_tagged_files = \
  197   list='$(am__tagged_files)'; \
  198   unique=`for i in $$list; do \
  199     if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  200   done | $(am__uniquify_input)`
  201 ETAGS = etags
  202 CTAGS = ctags
  203 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
  204 ACLOCAL = @ACLOCAL@
  205 ALLOCA = @ALLOCA@
  206 AMTAR = @AMTAR@
  207 AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
  208 AR = @AR@
  209 AUTOCONF = @AUTOCONF@
  210 AUTOHEADER = @AUTOHEADER@
  211 AUTOMAKE = @AUTOMAKE@
  212 AWK = @AWK@
  213 CC = @CC@
  214 CCDEPMODE = @CCDEPMODE@
  215 CFLAGS = @CFLAGS@
  216 CPP = @CPP@
  217 CPPFLAGS = @CPPFLAGS@
  218 CPP_FOR_BUILD = @CPP_FOR_BUILD@
  219 CYGPATH_W = @CYGPATH_W@
  220 DEFS = @DEFS@
  221 DEPDIR = @DEPDIR@
  222 DLLTOOL = @DLLTOOL@
  223 DSYMUTIL = @DSYMUTIL@
  224 DUMPBIN = @DUMPBIN@
  225 ECHO_C = @ECHO_C@
  226 ECHO_N = @ECHO_N@
  227 ECHO_T = @ECHO_T@
  228 EGREP = @EGREP@
  229 EXEEXT = @EXEEXT@
  230 FGREP = @FGREP@
  231 FREEIPMI_CONFIG_FILE_DEFAULT = @FREEIPMI_CONFIG_FILE_DEFAULT@
  232 FREEIPMI_PACKAGE_VERSION_MAJOR = @FREEIPMI_PACKAGE_VERSION_MAJOR@
  233 FREEIPMI_PACKAGE_VERSION_MINOR = @FREEIPMI_PACKAGE_VERSION_MINOR@
  234 FREEIPMI_PACKAGE_VERSION_PATCH = @FREEIPMI_PACKAGE_VERSION_PATCH@
  235 FREEIPMI_SYSCONFDIR = @FREEIPMI_SYSCONFDIR@
  236 GCRYPT_LIBS = @GCRYPT_LIBS@
  237 GREP = @GREP@
  238 INSTALL = @INSTALL@
  239 INSTALL_DAEMON_SCRIPTS = @INSTALL_DAEMON_SCRIPTS@
  240 INSTALL_DATA = @INSTALL_DATA@
  241 INSTALL_IPMISDRCACHEDIR = @INSTALL_IPMISDRCACHEDIR@
  242 INSTALL_PROGRAM = @INSTALL_PROGRAM@
  243 INSTALL_SCRIPT = @INSTALL_SCRIPT@
  244 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
  245 INTERPRET_SEL_CONFIG_FILE_DEFAULT = @INTERPRET_SEL_CONFIG_FILE_DEFAULT@
  246 INTERPRET_SENSOR_CONFIG_FILE_DEFAULT = @INTERPRET_SENSOR_CONFIG_FILE_DEFAULT@
  247 IPMICONSOLE_CONFIG_FILE_LEGACY = @IPMICONSOLE_CONFIG_FILE_LEGACY@
  248 IPMIDETECTD_CONFIG_FILE_DEFAULT = @IPMIDETECTD_CONFIG_FILE_DEFAULT@
  249 IPMIDETECT_CONFIG_FILE_DEFAULT = @IPMIDETECT_CONFIG_FILE_DEFAULT@
  250 IPMIPOWER_CONFIG_FILE_LEGACY = @IPMIPOWER_CONFIG_FILE_LEGACY@
  251 IPMISELD_CACHE_DIRECTORY = @IPMISELD_CACHE_DIRECTORY@
  252 IPMISELD_CONFIG_FILE_DEFAULT = @IPMISELD_CONFIG_FILE_DEFAULT@
  253 IPMI_MONITORING_SDR_CACHE_DIR = @IPMI_MONITORING_SDR_CACHE_DIR@
  254 IPMI_MONITORING_SENSOR_CONFIG_FILE_LEGACY = @IPMI_MONITORING_SENSOR_CONFIG_FILE_LEGACY@
  255 ISODATE = @ISODATE@
  256 LD = @LD@
  257 LDFLAGS = @LDFLAGS@
  258 LIBFREEIPMI_VERSION = @LIBFREEIPMI_VERSION@
  259 LIBFREEIPMI_VERSION_INFO = @LIBFREEIPMI_VERSION_INFO@
  260 LIBFREEIPMI_VERSION_MAJOR = @LIBFREEIPMI_VERSION_MAJOR@
  261 LIBFREEIPMI_VERSION_MINOR = @LIBFREEIPMI_VERSION_MINOR@
  262 LIBFREEIPMI_VERSION_PATCH = @LIBFREEIPMI_VERSION_PATCH@
  263 LIBIPMICONSOLE_CONFIG_FILE_DEFAULT = @LIBIPMICONSOLE_CONFIG_FILE_DEFAULT@
  264 LIBIPMICONSOLE_VERSION_INFO = @LIBIPMICONSOLE_VERSION_INFO@
  265 LIBIPMICONSOLE_VERSION_MAJOR = @LIBIPMICONSOLE_VERSION_MAJOR@
  266 LIBIPMICONSOLE_VERSION_MINOR = @LIBIPMICONSOLE_VERSION_MINOR@
  267 LIBIPMICONSOLE_VERSION_PATCH = @LIBIPMICONSOLE_VERSION_PATCH@
  268 LIBIPMIDETECT_VERSION_INFO = @LIBIPMIDETECT_VERSION_INFO@
  269 LIBIPMIDETECT_VERSION_MAJOR = @LIBIPMIDETECT_VERSION_MAJOR@
  270 LIBIPMIDETECT_VERSION_MINOR = @LIBIPMIDETECT_VERSION_MINOR@
  271 LIBIPMIDETECT_VERSION_PATCH = @LIBIPMIDETECT_VERSION_PATCH@
  272 LIBIPMIMONITORING_VERSION_INFO = @LIBIPMIMONITORING_VERSION_INFO@
  273 LIBIPMIMONITORING_VERSION_MAJOR = @LIBIPMIMONITORING_VERSION_MAJOR@
  274 LIBIPMIMONITORING_VERSION_MINOR = @LIBIPMIMONITORING_VERSION_MINOR@
  275 LIBIPMIMONITORING_VERSION_PATCH = @LIBIPMIMONITORING_VERSION_PATCH@
  276 LIBOBJS = @LIBOBJS@
  277 LIBS = @LIBS@
  278 LIBTOOL = @LIBTOOL@
  279 LIPO = @LIPO@
  280 LN_S = @LN_S@
  281 LTLIBOBJS = @LTLIBOBJS@
  282 MAKEINFO = @MAKEINFO@
  283 MANIFEST_TOOL = @MANIFEST_TOOL@
  284 MKDIR_P = @MKDIR_P@
  285 NM = @NM@
  286 NMEDIT = @NMEDIT@
  287 OBJDUMP = @OBJDUMP@
  288 OBJEXT = @OBJEXT@
  289 OTOOL = @OTOOL@
  290 OTOOL64 = @OTOOL64@
  291 PACKAGE = @PACKAGE@
  292 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
  293 PACKAGE_NAME = @PACKAGE_NAME@
  294 PACKAGE_STRING = @PACKAGE_STRING@
  295 PACKAGE_TARNAME = @PACKAGE_TARNAME@
  296 PACKAGE_URL = @PACKAGE_URL@
  297 PACKAGE_VERSION = @PACKAGE_VERSION@
  298 PATH_SEPARATOR = @PATH_SEPARATOR@
  299 PKG_CONFIG = @PKG_CONFIG@
  300 PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
  301 PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
  302 PTHREAD_CC = @PTHREAD_CC@
  303 PTHREAD_CFLAGS = @PTHREAD_CFLAGS@
  304 PTHREAD_LIBS = @PTHREAD_LIBS@
  305 RANLIB = @RANLIB@
  306 SED = @SED@
  307 SET_MAKE = @SET_MAKE@
  308 SHELL = @SHELL@
  309 STRIP = @STRIP@
  310 UNINSTALL_DAEMON_SCRIPTS = @UNINSTALL_DAEMON_SCRIPTS@
  311 VERSION = @VERSION@
  312 WITH_DEBUG = @WITH_DEBUG@
  313 X_BINDIR = @X_BINDIR@
  314 X_DATADIR = @X_DATADIR@
  315 X_EXEC_PREFIX = @X_EXEC_PREFIX@
  316 X_INCLUDEDIR = @X_INCLUDEDIR@
  317 X_INFODIR = @X_INFODIR@
  318 X_LIBDIR = @X_LIBDIR@
  319 X_LIBEXECDIR = @X_LIBEXECDIR@
  320 X_LOCALSTATEDIR = @X_LOCALSTATEDIR@
  321 X_MANDIR = @X_MANDIR@
  322 X_OLDINCLUDEDIR = @X_OLDINCLUDEDIR@
  323 X_PREFIX = @X_PREFIX@
  324 X_SBINDIR = @X_SBINDIR@
  325 X_SHAREDSTATEDIR = @X_SHAREDSTATEDIR@
  326 X_SYSCONFDIR = @X_SYSCONFDIR@
  327 abs_builddir = @abs_builddir@
  328 abs_srcdir = @abs_srcdir@
  329 abs_top_builddir = @abs_top_builddir@
  330 abs_top_srcdir = @abs_top_srcdir@
  331 ac_ct_AR = @ac_ct_AR@
  332 ac_ct_CC = @ac_ct_CC@
  333 ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
  334 am__include = @am__include@
  335 am__leading_dot = @am__leading_dot@
  336 am__quote = @am__quote@
  337 am__tar = @am__tar@
  338 am__untar = @am__untar@
  339 bindir = @bindir@
  340 build = @build@
  341 build_alias = @build_alias@
  342 build_cpu = @build_cpu@
  343 build_os = @build_os@
  344 build_vendor = @build_vendor@
  345 builddir = @builddir@
  346 datadir = @datadir@
  347 datarootdir = @datarootdir@
  348 docdir = @docdir@
  349 dvidir = @dvidir@
  350 exec_prefix = @exec_prefix@
  351 host = @host@
  352 host_alias = @host_alias@
  353 host_cpu = @host_cpu@
  354 host_os = @host_os@
  355 host_vendor = @host_vendor@
  356 htmldir = @htmldir@
  357 includedir = @includedir@
  358 infodir = @infodir@
  359 install_sh = @install_sh@
  360 libdir = @libdir@
  361 libexecdir = @libexecdir@
  362 localedir = @localedir@
  363 localstatedir = @localstatedir@
  364 mandir = @mandir@
  365 mkdir_p = @mkdir_p@
  366 oldincludedir = @oldincludedir@
  367 pdfdir = @pdfdir@
  368 pkgconfigdir = @pkgconfigdir@
  369 prefix = @prefix@
  370 program_transform_name = @program_transform_name@
  371 psdir = @psdir@
  372 sbindir = @sbindir@
  373 sharedstatedir = @sharedstatedir@
  374 srcdir = @srcdir@
  375 sysconfdir = @sysconfdir@
  376 systemdsystemunitdir = @systemdsystemunitdir@
  377 target_alias = @target_alias@
  378 top_build_prefix = @top_build_prefix@
  379 top_builddir = @top_builddir@
  380 top_srcdir = @top_srcdir@
  381 ipmipower_CPPFLAGS = \
  382 	-I$(top_srcdir)/common/toolcommon \
  383 	-I$(top_srcdir)/common/debugutil \
  384 	-I$(top_srcdir)/common/miscutil \
  385 	-I$(top_srcdir)/common/parsecommon \
  386 	-I$(top_srcdir)/common/portability \
  387 	-I$(top_builddir)/libipmidetect \
  388 	-I$(top_builddir)/libfreeipmi/include \
  389 	-I$(top_srcdir)/libfreeipmi/include \
  390 	-DWITH_LSD_FATAL_ERROR_FUNC=1 \
  391 	-DWITH_LSD_NOMEM_ERROR_FUNC=1 \
  392 	-D_GNU_SOURCE \
  393 	-D_REENTRANT
  394 
  395 ipmipower_LDADD = \
  396 	$(top_builddir)/common/toolcommon/libtoolcommon.la \
  397 	$(top_builddir)/common/debugutil/libdebugutil.la \
  398 	$(top_builddir)/common/miscutil/libmiscutil.la \
  399 	$(top_builddir)/common/parsecommon/libparsecommon.la \
  400 	$(top_builddir)/common/portability/libportability.la \
  401 	$(top_builddir)/libipmidetect/libipmidetect.la \
  402 	$(top_builddir)/libfreeipmi/libfreeipmi.la
  403 
  404 ipmipower_SOURCES = \
  405 	argv.c \
  406 	argv.h \
  407 	ipmipower.c \
  408 	ipmipower.h \
  409 	ipmipower_argp.c \
  410 	ipmipower_argp.h \
  411 	ipmipower_check.c \
  412 	ipmipower_check.h \
  413 	ipmipower_connection.c \
  414 	ipmipower_connection.h \
  415 	ipmipower_error.c \
  416 	ipmipower_error.h \
  417 	ipmipower_oem.c \
  418 	ipmipower_oem.h \
  419 	ipmipower_output.c \
  420 	ipmipower_output.h \
  421 	ipmipower_packet.c \
  422 	ipmipower_packet.h \
  423 	ipmipower_ping.c \
  424 	ipmipower_ping.h \
  425 	ipmipower_powercmd.c \
  426 	ipmipower_powercmd.h \
  427 	ipmipower_prompt.c \
  428 	ipmipower_prompt.h \
  429 	ipmipower_util.c \
  430 	ipmipower_util.h
  431 
  432 all: all-am
  433 
  434 .SUFFIXES:
  435 .SUFFIXES: .c .lo .o .obj
  436 $(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
  437 	@for dep in $?; do \
  438 	  case '$(am__configure_deps)' in \
  439 	    *$$dep*) \
  440 	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
  441 	        && { if test -f $@; then exit 0; else break; fi; }; \
  442 	      exit 1;; \
  443 	  esac; \
  444 	done; \
  445 	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu ipmipower/Makefile'; \
  446 	$(am__cd) $(top_srcdir) && \
  447 	  $(AUTOMAKE) --gnu ipmipower/Makefile
  448 .PRECIOUS: Makefile
  449 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
  450 	@case '$?' in \
  451 	  *config.status*) \
  452 	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
  453 	  *) \
  454 	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
  455 	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
  456 	esac;
  457 
  458 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
  459 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  460 
  461 $(top_srcdir)/configure:  $(am__configure_deps)
  462 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  463 $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
  464 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  465 $(am__aclocal_m4_deps):
  466 install-sbinPROGRAMS: $(sbin_PROGRAMS)
  467 	@$(NORMAL_INSTALL)
  468 	@list='$(sbin_PROGRAMS)'; test -n "$(sbindir)" || list=; \
  469 	if test -n "$$list"; then \
  470 	  echo " $(MKDIR_P) '$(DESTDIR)$(sbindir)'"; \
  471 	  $(MKDIR_P) "$(DESTDIR)$(sbindir)" || exit 1; \
  472 	fi; \
  473 	for p in $$list; do echo "$$p $$p"; done | \
  474 	sed 's/$(EXEEXT)$$//' | \
  475 	while read p p1; do if test -f $$p \
  476 	 || test -f $$p1 \
  477 	  ; then echo "$$p"; echo "$$p"; else :; fi; \
  478 	done | \
  479 	sed -e 'p;s,.*/,,;n;h' \
  480 	    -e 's|.*|.|' \
  481 	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
  482 	sed 'N;N;N;s,\n, ,g' | \
  483 	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
  484 	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
  485 	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
  486 	    else { print "f", $$3 "/" $$4, $$1; } } \
  487 	  END { for (d in files) print "f", d, files[d] }' | \
  488 	while read type dir files; do \
  489 	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
  490 	    test -z "$$files" || { \
  491 	    echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(sbindir)$$dir'"; \
  492 	    $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(sbindir)$$dir" || exit $$?; \
  493 	    } \
  494 	; done
  495 
  496 uninstall-sbinPROGRAMS:
  497 	@$(NORMAL_UNINSTALL)
  498 	@list='$(sbin_PROGRAMS)'; test -n "$(sbindir)" || list=; \
  499 	files=`for p in $$list; do echo "$$p"; done | \
  500 	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
  501 	      -e 's/$$/$(EXEEXT)/' \
  502 	`; \
  503 	test -n "$$list" || exit 0; \
  504 	echo " ( cd '$(DESTDIR)$(sbindir)' && rm -f" $$files ")"; \
  505 	cd "$(DESTDIR)$(sbindir)" && rm -f $$files
  506 
  507 clean-sbinPROGRAMS:
  508 	@list='$(sbin_PROGRAMS)'; test -n "$$list" || exit 0; \
  509 	echo " rm -f" $$list; \
  510 	rm -f $$list || exit $$?; \
  511 	test -n "$(EXEEXT)" || exit 0; \
  512 	list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
  513 	echo " rm -f" $$list; \
  514 	rm -f $$list
  515 
  516 ipmipower$(EXEEXT): $(ipmipower_OBJECTS) $(ipmipower_DEPENDENCIES) $(EXTRA_ipmipower_DEPENDENCIES) 
  517 	@rm -f ipmipower$(EXEEXT)
  518 	$(AM_V_CCLD)$(LINK) $(ipmipower_OBJECTS) $(ipmipower_LDADD) $(LIBS)
  519 
  520 mostlyclean-compile:
  521 	-rm -f *.$(OBJEXT)
  522 
  523 distclean-compile:
  524 	-rm -f *.tab.c
  525 
  526 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ipmipower-argv.Po@am__quote@
  527 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ipmipower-ipmipower.Po@am__quote@
  528 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ipmipower-ipmipower_argp.Po@am__quote@
  529 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ipmipower-ipmipower_check.Po@am__quote@
  530 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ipmipower-ipmipower_connection.Po@am__quote@
  531 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ipmipower-ipmipower_error.Po@am__quote@
  532 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ipmipower-ipmipower_oem.Po@am__quote@
  533 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ipmipower-ipmipower_output.Po@am__quote@
  534 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ipmipower-ipmipower_packet.Po@am__quote@
  535 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ipmipower-ipmipower_ping.Po@am__quote@
  536 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ipmipower-ipmipower_powercmd.Po@am__quote@
  537 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ipmipower-ipmipower_prompt.Po@am__quote@
  538 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ipmipower-ipmipower_util.Po@am__quote@
  539 
  540 .c.o:
  541 @am__fastdepCC_TRUE@	$(AM_V_CC)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.o$$||'`;\
  542 @am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ $< &&\
  543 @am__fastdepCC_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Po
  544 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
  545 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  546 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $<
  547 
  548 .c.obj:
  549 @am__fastdepCC_TRUE@	$(AM_V_CC)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.obj$$||'`;\
  550 @am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ `$(CYGPATH_W) '$<'` &&\
  551 @am__fastdepCC_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Po
  552 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
  553 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  554 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
  555 
  556 .c.lo:
  557 @am__fastdepCC_TRUE@	$(AM_V_CC)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.lo$$||'`;\
  558 @am__fastdepCC_TRUE@	$(LTCOMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ $< &&\
  559 @am__fastdepCC_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Plo
  560 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
  561 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  562 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LTCOMPILE) -c -o $@ $<
  563 
  564 ipmipower-argv.o: argv.c
  565 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ipmipower-argv.o -MD -MP -MF $(DEPDIR)/ipmipower-argv.Tpo -c -o ipmipower-argv.o `test -f 'argv.c' || echo '$(srcdir)/'`argv.c
  566 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ipmipower-argv.Tpo $(DEPDIR)/ipmipower-argv.Po
  567 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='argv.c' object='ipmipower-argv.o' libtool=no @AMDEPBACKSLASH@
  568 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  569 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ipmipower-argv.o `test -f 'argv.c' || echo '$(srcdir)/'`argv.c
  570 
  571 ipmipower-argv.obj: argv.c
  572 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ipmipower-argv.obj -MD -MP -MF $(DEPDIR)/ipmipower-argv.Tpo -c -o ipmipower-argv.obj `if test -f 'argv.c'; then $(CYGPATH_W) 'argv.c'; else $(CYGPATH_W) '$(srcdir)/argv.c'; fi`
  573 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ipmipower-argv.Tpo $(DEPDIR)/ipmipower-argv.Po
  574 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='argv.c' object='ipmipower-argv.obj' libtool=no @AMDEPBACKSLASH@
  575 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  576 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ipmipower-argv.obj `if test -f 'argv.c'; then $(CYGPATH_W) 'argv.c'; else $(CYGPATH_W) '$(srcdir)/argv.c'; fi`
  577 
  578 ipmipower-ipmipower.o: ipmipower.c
  579 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ipmipower-ipmipower.o -MD -MP -MF $(DEPDIR)/ipmipower-ipmipower.Tpo -c -o ipmipower-ipmipower.o `test -f 'ipmipower.c' || echo '$(srcdir)/'`ipmipower.c
  580 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ipmipower-ipmipower.Tpo $(DEPDIR)/ipmipower-ipmipower.Po
  581 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ipmipower.c' object='ipmipower-ipmipower.o' libtool=no @AMDEPBACKSLASH@
  582 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  583 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ipmipower-ipmipower.o `test -f 'ipmipower.c' || echo '$(srcdir)/'`ipmipower.c
  584 
  585 ipmipower-ipmipower.obj: ipmipower.c
  586 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ipmipower-ipmipower.obj -MD -MP -MF $(DEPDIR)/ipmipower-ipmipower.Tpo -c -o ipmipower-ipmipower.obj `if test -f 'ipmipower.c'; then $(CYGPATH_W) 'ipmipower.c'; else $(CYGPATH_W) '$(srcdir)/ipmipower.c'; fi`
  587 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ipmipower-ipmipower.Tpo $(DEPDIR)/ipmipower-ipmipower.Po
  588 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ipmipower.c' object='ipmipower-ipmipower.obj' libtool=no @AMDEPBACKSLASH@
  589 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  590 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ipmipower-ipmipower.obj `if test -f 'ipmipower.c'; then $(CYGPATH_W) 'ipmipower.c'; else $(CYGPATH_W) '$(srcdir)/ipmipower.c'; fi`
  591 
  592 ipmipower-ipmipower_argp.o: ipmipower_argp.c
  593 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ipmipower-ipmipower_argp.o -MD -MP -MF $(DEPDIR)/ipmipower-ipmipower_argp.Tpo -c -o ipmipower-ipmipower_argp.o `test -f 'ipmipower_argp.c' || echo '$(srcdir)/'`ipmipower_argp.c
  594 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ipmipower-ipmipower_argp.Tpo $(DEPDIR)/ipmipower-ipmipower_argp.Po
  595 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ipmipower_argp.c' object='ipmipower-ipmipower_argp.o' libtool=no @AMDEPBACKSLASH@
  596 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  597 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ipmipower-ipmipower_argp.o `test -f 'ipmipower_argp.c' || echo '$(srcdir)/'`ipmipower_argp.c
  598 
  599 ipmipower-ipmipower_argp.obj: ipmipower_argp.c
  600 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ipmipower-ipmipower_argp.obj -MD -MP -MF $(DEPDIR)/ipmipower-ipmipower_argp.Tpo -c -o ipmipower-ipmipower_argp.obj `if test -f 'ipmipower_argp.c'; then $(CYGPATH_W) 'ipmipower_argp.c'; else $(CYGPATH_W) '$(srcdir)/ipmipower_argp.c'; fi`
  601 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ipmipower-ipmipower_argp.Tpo $(DEPDIR)/ipmipower-ipmipower_argp.Po
  602 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ipmipower_argp.c' object='ipmipower-ipmipower_argp.obj' libtool=no @AMDEPBACKSLASH@
  603 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  604 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ipmipower-ipmipower_argp.obj `if test -f 'ipmipower_argp.c'; then $(CYGPATH_W) 'ipmipower_argp.c'; else $(CYGPATH_W) '$(srcdir)/ipmipower_argp.c'; fi`
  605 
  606 ipmipower-ipmipower_check.o: ipmipower_check.c
  607 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ipmipower-ipmipower_check.o -MD -MP -MF $(DEPDIR)/ipmipower-ipmipower_check.Tpo -c -o ipmipower-ipmipower_check.o `test -f 'ipmipower_check.c' || echo '$(srcdir)/'`ipmipower_check.c
  608 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ipmipower-ipmipower_check.Tpo $(DEPDIR)/ipmipower-ipmipower_check.Po
  609 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ipmipower_check.c' object='ipmipower-ipmipower_check.o' libtool=no @AMDEPBACKSLASH@
  610 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  611 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ipmipower-ipmipower_check.o `test -f 'ipmipower_check.c' || echo '$(srcdir)/'`ipmipower_check.c
  612 
  613 ipmipower-ipmipower_check.obj: ipmipower_check.c
  614 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ipmipower-ipmipower_check.obj -MD -MP -MF $(DEPDIR)/ipmipower-ipmipower_check.Tpo -c -o ipmipower-ipmipower_check.obj `if test -f 'ipmipower_check.c'; then $(CYGPATH_W) 'ipmipower_check.c'; else $(CYGPATH_W) '$(srcdir)/ipmipower_check.c'; fi`
  615 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ipmipower-ipmipower_check.Tpo $(DEPDIR)/ipmipower-ipmipower_check.Po
  616 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ipmipower_check.c' object='ipmipower-ipmipower_check.obj' libtool=no @AMDEPBACKSLASH@
  617 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  618 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ipmipower-ipmipower_check.obj `if test -f 'ipmipower_check.c'; then $(CYGPATH_W) 'ipmipower_check.c'; else $(CYGPATH_W) '$(srcdir)/ipmipower_check.c'; fi`
  619 
  620 ipmipower-ipmipower_connection.o: ipmipower_connection.c
  621 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ipmipower-ipmipower_connection.o -MD -MP -MF $(DEPDIR)/ipmipower-ipmipower_connection.Tpo -c -o ipmipower-ipmipower_connection.o `test -f 'ipmipower_connection.c' || echo '$(srcdir)/'`ipmipower_connection.c
  622 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ipmipower-ipmipower_connection.Tpo $(DEPDIR)/ipmipower-ipmipower_connection.Po
  623 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ipmipower_connection.c' object='ipmipower-ipmipower_connection.o' libtool=no @AMDEPBACKSLASH@
  624 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  625 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ipmipower-ipmipower_connection.o `test -f 'ipmipower_connection.c' || echo '$(srcdir)/'`ipmipower_connection.c
  626 
  627 ipmipower-ipmipower_connection.obj: ipmipower_connection.c
  628 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ipmipower-ipmipower_connection.obj -MD -MP -MF $(DEPDIR)/ipmipower-ipmipower_connection.Tpo -c -o ipmipower-ipmipower_connection.obj `if test -f 'ipmipower_connection.c'; then $(CYGPATH_W) 'ipmipower_connection.c'; else $(CYGPATH_W) '$(srcdir)/ipmipower_connection.c'; fi`
  629 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ipmipower-ipmipower_connection.Tpo $(DEPDIR)/ipmipower-ipmipower_connection.Po
  630 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ipmipower_connection.c' object='ipmipower-ipmipower_connection.obj' libtool=no @AMDEPBACKSLASH@
  631 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  632 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ipmipower-ipmipower_connection.obj `if test -f 'ipmipower_connection.c'; then $(CYGPATH_W) 'ipmipower_connection.c'; else $(CYGPATH_W) '$(srcdir)/ipmipower_connection.c'; fi`
  633 
  634 ipmipower-ipmipower_error.o: ipmipower_error.c
  635 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ipmipower-ipmipower_error.o -MD -MP -MF $(DEPDIR)/ipmipower-ipmipower_error.Tpo -c -o ipmipower-ipmipower_error.o `test -f 'ipmipower_error.c' || echo '$(srcdir)/'`ipmipower_error.c
  636 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ipmipower-ipmipower_error.Tpo $(DEPDIR)/ipmipower-ipmipower_error.Po
  637 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ipmipower_error.c' object='ipmipower-ipmipower_error.o' libtool=no @AMDEPBACKSLASH@
  638 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  639 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ipmipower-ipmipower_error.o `test -f 'ipmipower_error.c' || echo '$(srcdir)/'`ipmipower_error.c
  640 
  641 ipmipower-ipmipower_error.obj: ipmipower_error.c
  642 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ipmipower-ipmipower_error.obj -MD -MP -MF $(DEPDIR)/ipmipower-ipmipower_error.Tpo -c -o ipmipower-ipmipower_error.obj `if test -f 'ipmipower_error.c'; then $(CYGPATH_W) 'ipmipower_error.c'; else $(CYGPATH_W) '$(srcdir)/ipmipower_error.c'; fi`
  643 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ipmipower-ipmipower_error.Tpo $(DEPDIR)/ipmipower-ipmipower_error.Po
  644 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ipmipower_error.c' object='ipmipower-ipmipower_error.obj' libtool=no @AMDEPBACKSLASH@
  645 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  646 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ipmipower-ipmipower_error.obj `if test -f 'ipmipower_error.c'; then $(CYGPATH_W) 'ipmipower_error.c'; else $(CYGPATH_W) '$(srcdir)/ipmipower_error.c'; fi`
  647 
  648 ipmipower-ipmipower_oem.o: ipmipower_oem.c
  649 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ipmipower-ipmipower_oem.o -MD -MP -MF $(DEPDIR)/ipmipower-ipmipower_oem.Tpo -c -o ipmipower-ipmipower_oem.o `test -f 'ipmipower_oem.c' || echo '$(srcdir)/'`ipmipower_oem.c
  650 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ipmipower-ipmipower_oem.Tpo $(DEPDIR)/ipmipower-ipmipower_oem.Po
  651 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ipmipower_oem.c' object='ipmipower-ipmipower_oem.o' libtool=no @AMDEPBACKSLASH@
  652 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  653 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ipmipower-ipmipower_oem.o `test -f 'ipmipower_oem.c' || echo '$(srcdir)/'`ipmipower_oem.c
  654 
  655 ipmipower-ipmipower_oem.obj: ipmipower_oem.c
  656 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ipmipower-ipmipower_oem.obj -MD -MP -MF $(DEPDIR)/ipmipower-ipmipower_oem.Tpo -c -o ipmipower-ipmipower_oem.obj `if test -f 'ipmipower_oem.c'; then $(CYGPATH_W) 'ipmipower_oem.c'; else $(CYGPATH_W) '$(srcdir)/ipmipower_oem.c'; fi`
  657 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ipmipower-ipmipower_oem.Tpo $(DEPDIR)/ipmipower-ipmipower_oem.Po
  658 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ipmipower_oem.c' object='ipmipower-ipmipower_oem.obj' libtool=no @AMDEPBACKSLASH@
  659 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  660 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ipmipower-ipmipower_oem.obj `if test -f 'ipmipower_oem.c'; then $(CYGPATH_W) 'ipmipower_oem.c'; else $(CYGPATH_W) '$(srcdir)/ipmipower_oem.c'; fi`
  661 
  662 ipmipower-ipmipower_output.o: ipmipower_output.c
  663 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ipmipower-ipmipower_output.o -MD -MP -MF $(DEPDIR)/ipmipower-ipmipower_output.Tpo -c -o ipmipower-ipmipower_output.o `test -f 'ipmipower_output.c' || echo '$(srcdir)/'`ipmipower_output.c
  664 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ipmipower-ipmipower_output.Tpo $(DEPDIR)/ipmipower-ipmipower_output.Po
  665 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ipmipower_output.c' object='ipmipower-ipmipower_output.o' libtool=no @AMDEPBACKSLASH@
  666 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  667 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ipmipower-ipmipower_output.o `test -f 'ipmipower_output.c' || echo '$(srcdir)/'`ipmipower_output.c
  668 
  669 ipmipower-ipmipower_output.obj: ipmipower_output.c
  670 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ipmipower-ipmipower_output.obj -MD -MP -MF $(DEPDIR)/ipmipower-ipmipower_output.Tpo -c -o ipmipower-ipmipower_output.obj `if test -f 'ipmipower_output.c'; then $(CYGPATH_W) 'ipmipower_output.c'; else $(CYGPATH_W) '$(srcdir)/ipmipower_output.c'; fi`
  671 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ipmipower-ipmipower_output.Tpo $(DEPDIR)/ipmipower-ipmipower_output.Po
  672 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ipmipower_output.c' object='ipmipower-ipmipower_output.obj' libtool=no @AMDEPBACKSLASH@
  673 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  674 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ipmipower-ipmipower_output.obj `if test -f 'ipmipower_output.c'; then $(CYGPATH_W) 'ipmipower_output.c'; else $(CYGPATH_W) '$(srcdir)/ipmipower_output.c'; fi`
  675 
  676 ipmipower-ipmipower_packet.o: ipmipower_packet.c
  677 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ipmipower-ipmipower_packet.o -MD -MP -MF $(DEPDIR)/ipmipower-ipmipower_packet.Tpo -c -o ipmipower-ipmipower_packet.o `test -f 'ipmipower_packet.c' || echo '$(srcdir)/'`ipmipower_packet.c
  678 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ipmipower-ipmipower_packet.Tpo $(DEPDIR)/ipmipower-ipmipower_packet.Po
  679 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ipmipower_packet.c' object='ipmipower-ipmipower_packet.o' libtool=no @AMDEPBACKSLASH@
  680 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  681 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ipmipower-ipmipower_packet.o `test -f 'ipmipower_packet.c' || echo '$(srcdir)/'`ipmipower_packet.c
  682 
  683 ipmipower-ipmipower_packet.obj: ipmipower_packet.c
  684 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ipmipower-ipmipower_packet.obj -MD -MP -MF $(DEPDIR)/ipmipower-ipmipower_packet.Tpo -c -o ipmipower-ipmipower_packet.obj `if test -f 'ipmipower_packet.c'; then $(CYGPATH_W) 'ipmipower_packet.c'; else $(CYGPATH_W) '$(srcdir)/ipmipower_packet.c'; fi`
  685 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ipmipower-ipmipower_packet.Tpo $(DEPDIR)/ipmipower-ipmipower_packet.Po
  686 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ipmipower_packet.c' object='ipmipower-ipmipower_packet.obj' libtool=no @AMDEPBACKSLASH@
  687 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  688 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ipmipower-ipmipower_packet.obj `if test -f 'ipmipower_packet.c'; then $(CYGPATH_W) 'ipmipower_packet.c'; else $(CYGPATH_W) '$(srcdir)/ipmipower_packet.c'; fi`
  689 
  690 ipmipower-ipmipower_ping.o: ipmipower_ping.c
  691 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ipmipower-ipmipower_ping.o -MD -MP -MF $(DEPDIR)/ipmipower-ipmipower_ping.Tpo -c -o ipmipower-ipmipower_ping.o `test -f 'ipmipower_ping.c' || echo '$(srcdir)/'`ipmipower_ping.c
  692 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ipmipower-ipmipower_ping.Tpo $(DEPDIR)/ipmipower-ipmipower_ping.Po
  693 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ipmipower_ping.c' object='ipmipower-ipmipower_ping.o' libtool=no @AMDEPBACKSLASH@
  694 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  695 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ipmipower-ipmipower_ping.o `test -f 'ipmipower_ping.c' || echo '$(srcdir)/'`ipmipower_ping.c
  696 
  697 ipmipower-ipmipower_ping.obj: ipmipower_ping.c
  698 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ipmipower-ipmipower_ping.obj -MD -MP -MF $(DEPDIR)/ipmipower-ipmipower_ping.Tpo -c -o ipmipower-ipmipower_ping.obj `if test -f 'ipmipower_ping.c'; then $(CYGPATH_W) 'ipmipower_ping.c'; else $(CYGPATH_W) '$(srcdir)/ipmipower_ping.c'; fi`
  699 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ipmipower-ipmipower_ping.Tpo $(DEPDIR)/ipmipower-ipmipower_ping.Po
  700 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ipmipower_ping.c' object='ipmipower-ipmipower_ping.obj' libtool=no @AMDEPBACKSLASH@
  701 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  702 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ipmipower-ipmipower_ping.obj `if test -f 'ipmipower_ping.c'; then $(CYGPATH_W) 'ipmipower_ping.c'; else $(CYGPATH_W) '$(srcdir)/ipmipower_ping.c'; fi`
  703 
  704 ipmipower-ipmipower_powercmd.o: ipmipower_powercmd.c
  705 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ipmipower-ipmipower_powercmd.o -MD -MP -MF $(DEPDIR)/ipmipower-ipmipower_powercmd.Tpo -c -o ipmipower-ipmipower_powercmd.o `test -f 'ipmipower_powercmd.c' || echo '$(srcdir)/'`ipmipower_powercmd.c
  706 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ipmipower-ipmipower_powercmd.Tpo $(DEPDIR)/ipmipower-ipmipower_powercmd.Po
  707 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ipmipower_powercmd.c' object='ipmipower-ipmipower_powercmd.o' libtool=no @AMDEPBACKSLASH@
  708 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  709 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ipmipower-ipmipower_powercmd.o `test -f 'ipmipower_powercmd.c' || echo '$(srcdir)/'`ipmipower_powercmd.c
  710 
  711 ipmipower-ipmipower_powercmd.obj: ipmipower_powercmd.c
  712 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ipmipower-ipmipower_powercmd.obj -MD -MP -MF $(DEPDIR)/ipmipower-ipmipower_powercmd.Tpo -c -o ipmipower-ipmipower_powercmd.obj `if test -f 'ipmipower_powercmd.c'; then $(CYGPATH_W) 'ipmipower_powercmd.c'; else $(CYGPATH_W) '$(srcdir)/ipmipower_powercmd.c'; fi`
  713 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ipmipower-ipmipower_powercmd.Tpo $(DEPDIR)/ipmipower-ipmipower_powercmd.Po
  714 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ipmipower_powercmd.c' object='ipmipower-ipmipower_powercmd.obj' libtool=no @AMDEPBACKSLASH@
  715 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  716 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ipmipower-ipmipower_powercmd.obj `if test -f 'ipmipower_powercmd.c'; then $(CYGPATH_W) 'ipmipower_powercmd.c'; else $(CYGPATH_W) '$(srcdir)/ipmipower_powercmd.c'; fi`
  717 
  718 ipmipower-ipmipower_prompt.o: ipmipower_prompt.c
  719 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ipmipower-ipmipower_prompt.o -MD -MP -MF $(DEPDIR)/ipmipower-ipmipower_prompt.Tpo -c -o ipmipower-ipmipower_prompt.o `test -f 'ipmipower_prompt.c' || echo '$(srcdir)/'`ipmipower_prompt.c
  720 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ipmipower-ipmipower_prompt.Tpo $(DEPDIR)/ipmipower-ipmipower_prompt.Po
  721 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ipmipower_prompt.c' object='ipmipower-ipmipower_prompt.o' libtool=no @AMDEPBACKSLASH@
  722 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  723 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ipmipower-ipmipower_prompt.o `test -f 'ipmipower_prompt.c' || echo '$(srcdir)/'`ipmipower_prompt.c
  724 
  725 ipmipower-ipmipower_prompt.obj: ipmipower_prompt.c
  726 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ipmipower-ipmipower_prompt.obj -MD -MP -MF $(DEPDIR)/ipmipower-ipmipower_prompt.Tpo -c -o ipmipower-ipmipower_prompt.obj `if test -f 'ipmipower_prompt.c'; then $(CYGPATH_W) 'ipmipower_prompt.c'; else $(CYGPATH_W) '$(srcdir)/ipmipower_prompt.c'; fi`
  727 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ipmipower-ipmipower_prompt.Tpo $(DEPDIR)/ipmipower-ipmipower_prompt.Po
  728 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ipmipower_prompt.c' object='ipmipower-ipmipower_prompt.obj' libtool=no @AMDEPBACKSLASH@
  729 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  730 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ipmipower-ipmipower_prompt.obj `if test -f 'ipmipower_prompt.c'; then $(CYGPATH_W) 'ipmipower_prompt.c'; else $(CYGPATH_W) '$(srcdir)/ipmipower_prompt.c'; fi`
  731 
  732 ipmipower-ipmipower_util.o: ipmipower_util.c
  733 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ipmipower-ipmipower_util.o -MD -MP -MF $(DEPDIR)/ipmipower-ipmipower_util.Tpo -c -o ipmipower-ipmipower_util.o `test -f 'ipmipower_util.c' || echo '$(srcdir)/'`ipmipower_util.c
  734 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ipmipower-ipmipower_util.Tpo $(DEPDIR)/ipmipower-ipmipower_util.Po
  735 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ipmipower_util.c' object='ipmipower-ipmipower_util.o' libtool=no @AMDEPBACKSLASH@
  736 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  737 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ipmipower-ipmipower_util.o `test -f 'ipmipower_util.c' || echo '$(srcdir)/'`ipmipower_util.c
  738 
  739 ipmipower-ipmipower_util.obj: ipmipower_util.c
  740 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ipmipower-ipmipower_util.obj -MD -MP -MF $(DEPDIR)/ipmipower-ipmipower_util.Tpo -c -o ipmipower-ipmipower_util.obj `if test -f 'ipmipower_util.c'; then $(CYGPATH_W) 'ipmipower_util.c'; else $(CYGPATH_W) '$(srcdir)/ipmipower_util.c'; fi`
  741 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ipmipower-ipmipower_util.Tpo $(DEPDIR)/ipmipower-ipmipower_util.Po
  742 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ipmipower_util.c' object='ipmipower-ipmipower_util.obj' libtool=no @AMDEPBACKSLASH@
  743 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  744 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ipmipower_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ipmipower-ipmipower_util.obj `if test -f 'ipmipower_util.c'; then $(CYGPATH_W) 'ipmipower_util.c'; else $(CYGPATH_W) '$(srcdir)/ipmipower_util.c'; fi`
  745 
  746 mostlyclean-libtool:
  747 	-rm -f *.lo
  748 
  749 clean-libtool:
  750 	-rm -rf .libs _libs
  751 
  752 ID: $(am__tagged_files)
  753 	$(am__define_uniq_tagged_files); mkid -fID $$unique
  754 tags: tags-am
  755 TAGS: tags
  756 
  757 tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
  758 	set x; \
  759 	here=`pwd`; \
  760 	$(am__define_uniq_tagged_files); \
  761 	shift; \
  762 	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
  763 	  test -n "$$unique" || unique=$$empty_fix; \
  764 	  if test $$# -gt 0; then \
  765 	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
  766 	      "$$@" $$unique; \
  767 	  else \
  768 	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
  769 	      $$unique; \
  770 	  fi; \
  771 	fi
  772 ctags: ctags-am
  773 
  774 CTAGS: ctags
  775 ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
  776 	$(am__define_uniq_tagged_files); \
  777 	test -z "$(CTAGS_ARGS)$$unique" \
  778 	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
  779 	     $$unique
  780 
  781 GTAGS:
  782 	here=`$(am__cd) $(top_builddir) && pwd` \
  783 	  && $(am__cd) $(top_srcdir) \
  784 	  && gtags -i $(GTAGS_ARGS) "$$here"
  785 cscopelist: cscopelist-am
  786 
  787 cscopelist-am: $(am__tagged_files)
  788 	list='$(am__tagged_files)'; \
  789 	case "$(srcdir)" in \
  790 	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
  791 	  *) sdir=$(subdir)/$(srcdir) ;; \
  792 	esac; \
  793 	for i in $$list; do \
  794 	  if test -f "$$i"; then \
  795 	    echo "$(subdir)/$$i"; \
  796 	  else \
  797 	    echo "$$sdir/$$i"; \
  798 	  fi; \
  799 	done >> $(top_builddir)/cscope.files
  800 
  801 distclean-tags:
  802 	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
  803 
  804 distdir: $(DISTFILES)
  805 	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
  806 	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
  807 	list='$(DISTFILES)'; \
  808 	  dist_files=`for file in $$list; do echo $$file; done | \
  809 	  sed -e "s|^$$srcdirstrip/||;t" \
  810 	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
  811 	case $$dist_files in \
  812 	  */*) $(MKDIR_P) `echo "$$dist_files" | \
  813 			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
  814 			   sort -u` ;; \
  815 	esac; \
  816 	for file in $$dist_files; do \
  817 	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
  818 	  if test -d $$d/$$file; then \
  819 	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
  820 	    if test -d "$(distdir)/$$file"; then \
  821 	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
  822 	    fi; \
  823 	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
  824 	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
  825 	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
  826 	    fi; \
  827 	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
  828 	  else \
  829 	    test -f "$(distdir)/$$file" \
  830 	    || cp -p $$d/$$file "$(distdir)/$$file" \
  831 	    || exit 1; \
  832 	  fi; \
  833 	done
  834 check-am: all-am
  835 check: check-am
  836 all-am: Makefile $(PROGRAMS)
  837 installdirs:
  838 	for dir in "$(DESTDIR)$(sbindir)"; do \
  839 	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
  840 	done
  841 install: install-am
  842 install-exec: install-exec-am
  843 install-data: install-data-am
  844 uninstall: uninstall-am
  845 
  846 install-am: all-am
  847 	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
  848 
  849 installcheck: installcheck-am
  850 install-strip:
  851 	if test -z '$(STRIP)'; then \
  852 	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
  853 	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
  854 	      install; \
  855 	else \
  856 	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
  857 	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
  858 	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
  859 	fi
  860 mostlyclean-generic:
  861 
  862 clean-generic:
  863 
  864 distclean-generic:
  865 	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
  866 	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
  867 
  868 maintainer-clean-generic:
  869 	@echo "This command is intended for maintainers to use"
  870 	@echo "it deletes files that may require special tools to rebuild."
  871 clean: clean-am
  872 
  873 clean-am: clean-generic clean-libtool clean-sbinPROGRAMS \
  874 	mostlyclean-am
  875 
  876 distclean: distclean-am
  877 	-rm -rf ./$(DEPDIR)
  878 	-rm -f Makefile
  879 distclean-am: clean-am distclean-compile distclean-generic \
  880 	distclean-tags
  881 
  882 dvi: dvi-am
  883 
  884 dvi-am:
  885 
  886 html: html-am
  887 
  888 html-am:
  889 
  890 info: info-am
  891 
  892 info-am:
  893 
  894 install-data-am:
  895 
  896 install-dvi: install-dvi-am
  897 
  898 install-dvi-am:
  899 
  900 install-exec-am: install-sbinPROGRAMS
  901 	@$(NORMAL_INSTALL)
  902 	$(MAKE) $(AM_MAKEFLAGS) install-exec-hook
  903 install-html: install-html-am
  904 
  905 install-html-am:
  906 
  907 install-info: install-info-am
  908 
  909 install-info-am:
  910 
  911 install-man:
  912 
  913 install-pdf: install-pdf-am
  914 
  915 install-pdf-am:
  916 
  917 install-ps: install-ps-am
  918 
  919 install-ps-am:
  920 
  921 installcheck-am:
  922 
  923 maintainer-clean: maintainer-clean-am
  924 	-rm -rf ./$(DEPDIR)
  925 	-rm -f Makefile
  926 maintainer-clean-am: distclean-am maintainer-clean-generic
  927 
  928 mostlyclean: mostlyclean-am
  929 
  930 mostlyclean-am: mostlyclean-compile mostlyclean-generic \
  931 	mostlyclean-libtool
  932 
  933 pdf: pdf-am
  934 
  935 pdf-am:
  936 
  937 ps: ps-am
  938 
  939 ps-am:
  940 
  941 uninstall-am: uninstall-sbinPROGRAMS
  942 	@$(NORMAL_INSTALL)
  943 	$(MAKE) $(AM_MAKEFLAGS) uninstall-hook
  944 .MAKE: install-am install-exec-am install-strip uninstall-am
  945 
  946 .PHONY: CTAGS GTAGS TAGS all all-am check check-am clean clean-generic \
  947 	clean-libtool clean-sbinPROGRAMS cscopelist-am ctags ctags-am \
  948 	distclean distclean-compile distclean-generic \
  949 	distclean-libtool distclean-tags distdir dvi dvi-am html \
  950 	html-am info info-am install install-am install-data \
  951 	install-data-am install-dvi install-dvi-am install-exec \
  952 	install-exec-am install-exec-hook install-html install-html-am \
  953 	install-info install-info-am install-man install-pdf \
  954 	install-pdf-am install-ps install-ps-am install-sbinPROGRAMS \
  955 	install-strip installcheck installcheck-am installdirs \
  956 	maintainer-clean maintainer-clean-generic mostlyclean \
  957 	mostlyclean-compile mostlyclean-generic mostlyclean-libtool \
  958 	pdf pdf-am ps ps-am tags tags-am uninstall uninstall-am \
  959 	uninstall-hook uninstall-sbinPROGRAMS
  960 
  961 
  962 $(top_builddir)/common/toolcommon/libtoolcommon.la : force-dependency-check
  963 	@cd `dirname $@` && $(MAKE) `basename $@`
  964 
  965 $(top_builddir)/common/debugutil/libdebugutil.la : force-dependency-check
  966 	@cd `dirname $@` && $(MAKE) `basename $@`
  967 
  968 $(top_builddir)/common/miscutil/libmiscutil.la : force-dependency-check
  969 	@cd `dirname $@` && $(MAKE) `basename $@`
  970 
  971 $(top_builddir)/common/parsecommon/libparsecommon.la : force-dependency-check
  972 	@cd `dirname $@` && $(MAKE) `basename $@`
  973 
  974 $(top_builddir)/common/portability/libportability.la : force-dependency-check
  975 	@cd `dirname $@` && $(MAKE) `basename $@`
  976 
  977 $(top_builddir)/libipmidetect/libipmidetect.la : force-dependency-check
  978 	@cd `dirname $@` && $(MAKE) `basename $@`
  979 
  980 $(top_builddir)/libfreeipmi/libfreeipmi.la : force-dependency-check
  981 	@cd `dirname $@` && $(MAKE) `basename $@`
  982 
  983 force-dependency-check:
  984 
  985 install-exec-hook:
  986 	$(install_sh) -d -m 755 $(DESTDIR)$(sbindir)
  987 	$(LN_S) -f $(sbindir)/ipmipower $(DESTDIR)$(sbindir)/ipmi-power
  988 
  989 uninstall-hook:
  990 	$(RM) $(DESTDIR)$(sbindir)/ipmi-power
  991 
  992 # Tell versions [3.59,3.63) of GNU make to not export all variables.
  993 # Otherwise a system limit (for SysV at least) may be exceeded.
  994 .NOEXPORT: